{
    "version": "2022.01.13r1",
    "description": "A set of programs used for Coccodrillo.",
    "license": "Unknown",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:D3AC7663EA70B71980041674033C9FCB3D0DC70CC4399C8A9B8180C864804FF8C21F7CA184FB985A48EECE8FC852B23FF9D952B896D3AABDE39C68E8CDBED4E6",
    "url": "https://git.apason.cz/kunago/bin-coccodrillo/raw/tag/2022.01.13r1/scoop-bin-coccodrillo.7z",
    "bin": [
      "coccodrillo_vnc.exe"
    ],
    "shortcuts": [
        [
            "coccodrillo_vnc.exe",
            "Coccodrillo VNC"
        ]
    ]
}
